body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-size-adjust: 100% !important;
	-webkit-text-size-adjust: 100%;
	max-height: 999999px;
}

a {
	color: #fff;
	text-decoration: underline;
}

strong {
	font-weight: 500;
}

.skip-link {
  background: #fff;
  color: black;
  font-weight: 700;
  margin-left: 20px;
  margin-top: 80px;
  width: calc(100vw - 40px);
  padding: 14px;
  border-radius: 6px;
  position: absolute;
  display: block;
  transform: translateY(-180px);
  transition: transform 0.3s;
  box-sizing: border-box;
  text-decoration: none;
}

.skip-link:focus {
  transform: translateY(0px);
}

h1 {
	font-family: 'Barlow Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 900;
	margin: 0;
	padding: 0;
	font-size: 2.2em;
	/*letter-spacing: 0.1em;*/
	text-align: center;
	line-height: 1;
	margin-bottom: 40px;
	transition: transform 0.5s;
}

h1.scrolled {
	transform: translateY(-5vh);
}

h2 {
	border-bottom: 14px solid #fff;
	margin-bottom: 0.3em;
	box-sizing: border-box;
	padding-bottom: 0.05em;
	text-align: left;
	margin-top: 14vh;
	text-align: center;
}

h2:first-child {
	margin-top: 10vh;
}

.biography-wrapper h2
{
	text-transform: capitalize;
	background-size: 200px 200px;
	background-repeat: no-repeat;
	background-position: bottom center;
	
	padding-top: 160px;
	text-indent: -400%;
	margin-top: 6vh;
	border-bottom: 14px solid #fff;
}

.clare {
	background-image: url(../imgs/clare-dunn.jpg);
}

.stu {
	background-image: url(../imgs/stu-barter.jpg);
}

.faith {
	background-image: url(../imgs/faith-dodkins.jpg);
}

.biography-wrapper
{
	padding-bottom: 0vh;
	display: none;
}

.biography-wrapper.is-active {
	display: block;
}

.biography-wrapper p
{

}

.copy {
	max-width: 860px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	/*text-align: center;*/
	box-sizing: border-box;
	padding-left: 30px;
	padding-right: 30px;
}

.center {
	text-align: center;
}

.credits {
	text-align: center;
}

.copy p {
	line-height: 1.6em;
	font-weight: 300;
	margin-top: 2em;
	margin-bottom: 2em; 
}

.copy ul {
	margin: 0;
	margin-top: -1.5em;
}

.copy ul li {
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

.small .copy p, .small .copy ul {
	font-size: 1em;
}

.medium .copy p, .medium .copy ul {
	font-size: 1.3em;
}

.large .copy p, .large .copy ul {
	font-size: 1.6em;
}

.large #font-plus {
	pointer-events: none;
	opacity: 0.3;
}

.small #font-minus {
	pointer-events: none;
	opacity: 0.3;
}

.credits p
{
	font-style: italic;
}

.credits p, .dates p
{
	line-height: 1.3em;
	margin-top: -1em;
}

.logo {
	width: 140px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
}

.quotes { 
	/*padding-top: 60px;*/
}

.quotes p, .quotes span.source, h2, h3, #menu a, .swiper-pagination, .dates  {
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 2.2em;
	/*letter-spacing: 0.1em;*/
	line-height: 1;
	
}

.quotes p, h2, h3, .main, .swiper-pagination  {
	text-transform: uppercase;
	font-weight: 900;
}

.quotes span.source {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 0.5em;
	display: inline-block;
	margin-bottom: 12vh;
	margin-top: 18px;
	padding-bottom: 12px;
	border-bottom: 1px solid #fff;
}

.dates {
	text-transform: uppercase;
	font-weight: 700 !important;
	font-size: 1.15em;
	display: inline-block;
	width: 100%;
	text-align: center;
	line-height: 1.1 !important;
	margin-top: 0.6em !important;
	margin-bottom: 0.6em !important;
}

.dates span {
	display: block;
	margin-top: 0.8em;
}

.production-logos {
	margin-top: 4em;
	text-align: center;
	position: relative;
}

.production-logos img {
	height: 60px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

h3 {
	font-size: 1.5em;
	margin-top: 2em;
	font-weight: 700;
}

.medium h3 {
	font-size: 1.7em;
	margin-top: 2em;
	font-weight: 700;
}

.large h3 {
	font-size: 2em;
	margin-top: 2em;
	font-weight: 700;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 60px;
	z-index: 100;
	transition: background 0.5s;
}

header.mobile-scrolled {
	background: rgba(46,46,40,0.9);
}

#menu-toggle {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}

#menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 60;
	margin-left: -100%;
	/*display: flex;*/
	transition: transform 0.5s;
	box-sizing: border-box;
	padding-left: 10px;
	padding-top: 56px;
	background: rgba(46,46,40,0.98);
}

#menu ul.main {
	padding: 0;
	list-style: none;
	margin: 0;
	margin-top: 10px;
}

#menu ul.sub {
	padding: 0;
	list-style: none;
	margin: 0;
	position: absolute;
	bottom: 25px;
	left: 64px;
	text-transform: none !important;
	font-size: 0.4em;
	font-weight: 700 !important;
	display: none;
}

#menu ul.credits {
	padding: 0;
	list-style: none;
	margin: 0;
	position: absolute;
	bottom: 24px;
	left: 20px;
	text-transform: none !important;
	font-size: 0.4em;
	font-weight: 700 !important;
}

#menu ul.credits {
	font-size: 0.3em;
}


#menu ul.sub li a {
	padding-top: 0.32em;
	padding-bottom: 0.32em;
	display: block;
}

#menu a {
	text-decoration: none;
	padding: 10px;
}

#menu ul.credits li a {
	padding: 0;
	padding-top: 0.12em;
	padding-bottom: 0.12em;
	display: block;
	opacity: 0.2;
}

.extra-menu {
	position: absolute;
	right: 0;
	height: 60px;
	text-align: center;
	padding-right: 6px;
	/*padding-top: 5px;*/
	vertical-align: middle;
	width: auto;
}

.extra-menu a {
	display: inline-block;
	color: #fff;
	font-size: 1.8em;
	padding: 10px;
	vertical-align: middle;
}

.extra-menu a:visited {
	display: inline-block;
	color: #fff;
	font-size: 1.8em;
	padding: 10px;
	outline: none;
}

.extra-sep {
	display: inline-block;
	width: 1px;
	height: 30px;
	background: #fff;
	opacity: 0.4;
	position: relative;
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 10px;
}

#font-plus, #font-minus {
	background-image: url(../imgs/font-bigger.png);
	background-size: 30px 30px;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 20px;
	height: 40px;
	
	margin-left: auto;
	margin-right: auto;
}

#font-plus {
	background-image: url(../imgs/font-bigger.png);
	margin-left: 10px;
}

#font-minus {
	background-image: url(../imgs/font-smaller.png);
}

.colour-choice {
	width: 100%;
	display: block;
	height: 50%;
	position: relative;
}

.colour-choice-wrapper {
	width: 24px;
	height: 24px;
	display: block;
	position: relative;
	z-index: 99999;
	border-radius: 50%;
	overflow: hidden;
	background: orange;
	padding: 0 !important;
	margin-left: auto;
	margin-right: auto;
	transform: rotate(45deg);
	border: solid 2px white;
	margin-top: 0px;
}

.menu-wrapper.is-active {
	transform: translateX(100%);
}

.social-full {
	display: none;
}

.social-slim {
	position: absolute;
	left: 16px;
	bottom: 64px;
}

.social-slim a {
	padding: 6px !important;
}

.colour-red {
	background-color: #9b4428;
}

.colour-yellow {
	background-color: #ad9929;
}

.colour-black {
	background-color: black;
}

.colour-white {
	background-color: white;
}

#high-contrast {
	display: inline-block;
}

#talkshow-colours {
	display: none;
}

.high-contrast #high-contrast {
	display: none;
}

.high-contrast #talkshow-colours {
	display: inline-block;
}

.intro {
	position: relative;
	width: 100%;
	background: #ad9929; 
}

.high-contrast .intro {
	background: #959595;
}

.intro-image {
	position: sticky;
	text-align: center;
	height: 100vh;
	width: 100%;
	top: 0px;
}

.intro-image img {
	display: inline-block;
	height: 100%;
	box-sizing: border-box;
	padding-top: 15%;
	width: 100%;
	object-fit: contain;
	object-position: center bottom;
}

.high-contrast .intro-image img {
	filter: grayscale(100%);
}

.page-intro {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	
}

.page-intro-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #ad9929;
	opacity: 0;
	z-index: 10;
	top: 0;
	left: 0;
	transition: 0.3s;
	/*transition-delay: 0.5s;*/
}

.high-contrast .page-intro-overlay {
	background: #000;
}

.shade {
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	height: 50%;
	width: 100%;
	z-index: 11;
	opacity: 0.5;
	/*transition: 0.3s;*/
}


.high-contrast .shade {
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%);
}

.shade.scrolled {
	opacity: 0;
}

.page-intro-overlay.scrolled {
	opacity: 0.6;
}

.page-intro-overlay.slideshow-ready {
	display: none;
}

.page-intro-image {
	position: sticky;
	text-align: center;
	height: 100vh;
	width: 100%;
	top: 0px;
}

.swiper-container {
	position: fixed;
	text-align: center;
	height: 100vh;
	width: 100%;
	top: 0px;
	z-index: 0;
	background: black;
}

.swiper-wrapper, .swiper-slide {
	background: black;
}

.index-swiper-container {
	position: relative;
	height: auto;
	width: 100%;
	top: auto;
	margin-top: 3em;
}

.credit {
	margin-top: 0.8em !important;
	font-size: 0.7em !important;
	font-weight: 500 !important;
	text-align: right;
	text-transform: uppercase;
	opacity: 0.6;
}

.swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	background: black;
}

.align-right img {
	object-position: right center;
}

.page-intro-image img {
	display: block;
	height: 100%;
	box-sizing: border-box;
	width: 100%;
	object-fit: cover;
	object-position: center center;
	/*transition: filter 0.2s;*/
}

.cover-image.scrolled {
	filter: grayscale(100%);
}

.swiper-wrapper.scrolled .swiper-slide img {
	filter: grayscale(100%);
}

.swiper-wrapper.slideshow-ready .swiper-slide img {
	filter: none;
}

.page-intro-title {
	position: relative;
	width: 100%;
	height: 100vh;
	margin-top: -100vh;
	margin-bottom: 5vh;
	text-align: center;
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
	padding-bottom: 18vh;
}

.gallery-page-intro-title {
	margin-top: 0;
}

.home-title {
	margin-bottom: 0vh;
}

.page-intro-title img {
	width: 86%;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
}

.title-smaller img {
	width: 72%;
}

.title-extra-smaller img {
	width: auto;
	height: 35vh;
}

.title-extra-smaller-width img {
	width: 50vw;
	height: auto;
}

.intro-arrow
{
	width: 36px;
	height: 36px;
	background-image: url(../imgs/arrow-down.png);
	background-size: 36px 36px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3%;
	opacity: 1;
	transition: opacity 0.2s;
}

.intro-arrow.scrolled {
	opacity: 0;
}

.intro-copy {
	position: relative;
	padding-bottom: 3vh;
	color: #fff;
	padding-left: 3em;
	padding-right: 3em;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.wrapper {
	position: relative;
	background-color: #9b4428;
	color: #fff;
	padding-top: 6vh;
	padding-bottom: 10vh;
	min-height: 100%;
	box-sizing: border-box;
}

.high-contrast .wrapper {
    background-color: black;
}

.sep {
	width: 100%;
	max-width: 500px;
	height: 14px;
	background: #fff;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vh;
	margin-bottom: 10vh;
}

.anchor {
	margin-top: -100px;
	position: absolute;
	height: 50px;
	width: 50px;
	display: inline-block;
}


.quotes p  {
	margin: 0;
	padding: 0;
	text-align: center;
}

.no-quotes p {
	margin-top: 1em;
	margin-bottom: 1em;
}

.quotes img {
	width: 120px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 12vh;
	margin-top: 18px;
	padding-bottom: 12px;
	border-bottom: 1px solid #fff;
}

.smaller-logo {
	width: 120px !important;
}

.stars {
	display: block;
	font-size: 0.6em;
	margin-bottom: 0.3em;
	margin-top: 0.3em;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
}

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; }

.box-wrapper {
	position: relative;
	margin-left: -4px;
	margin-right: -4px;
	text-align: left;
}

.box-wrapper a {
	text-decoration: none;
}

.box {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-left: -3px;
	margin-right: -3px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	box-sizing: border-box;
	display: inline-block;
}

.box img {
	width: 100%;
	display: block;
	filter: grayscale(100%);
	transition: filter 0.3s;
	transition-delay: 0.1s;
	
}

.no-touchevents .box:hover .preview-overlay {
	opacity: 0;
}

.no-touchevents .box:hover img {
	filter: grayscale(0%);
}

.preview-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(173,153,41,0.6);
	background: rgba(155,68,40,0.6);
	display: flex;
	padding: 20%;
	box-sizing: border-box;
	transition: 0.3s;
}

.high-contrast .preview-overlay {
	background: rgba(0,0,0,0.5);
}

.box.off-screen-top {
  transform: translateY(-30px);
}
.box.off-screen-bottom {
  transform: translateY(30px);
}

.come-in {
  transform: translateY(0);
  transition: transform 0.5s ease-out;
}

.come-in:nth-child(odd) {
  /*transition-delay: 0.5s;*/
}

.already-visible {
  transform: translateY(0);
  transition: none;
}

footer {
	background-color: black;
	text-align: center;
	padding: 10px;
	color: rgba(255,255,255,0.3);
	height: 400px;
}

.lazyload,
.lazyloading {
	opacity: 0;
}

.lazyloaded {
	opacity: 1;
        /*  transition is applied to lazyloaded not lazyload */
	transition: opacity 300ms;
}

.gallery {
	width: 100%;
	height: 100vh;
	position: relative;
	pointer-events: none;
	background: black;
	z-index: -1;
}

.button-next, .button-previous {
	position: fixed;
	margin-top: -36px;
	top: 50%;
	width: 60px;
	height: 60px;
	background-image: url(../imgs/arrow-down.png);
	background-size: 38px 38px;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	transition: 0.3s;
	outline: none;
}

.index-swiper-container .button-next, .index-swiper-container .button-previous {
	position: absolute;
}

.button-next {
	right: -60px;
}

.index-swiper-container .button-next {
	right: -60px;
	z-index: 1000;
	transform: translateX(-60px) rotate(-90deg);
}

.ready.button-next {
	transform: translateX(-60px) rotate(-90deg);
	z-index: 1000;
	right: -60px;
}

.index-swiper-container .button-previous {
	left: -60px;
	z-index: 1000;
	transform: translateX(60px) rotate(90deg);
}

.button-previous {
	left: -60px;
}

.ready.button-previous {
	transform: translateX(60px) rotate(90deg);
	left: -60px;
	z-index: 1000;
}

.hide {
	display: none;
}

.swiper-pagination {
	position: fixed;
	bottom: 25px;
	right: -300px;
	left: auto;
	font-size: 4.5em;
	/*letter-spacing: -0.01em;*/
	color: #fff;
	width: 300px;
	text-align: right;
	transition: 0.3s;
}

.index-swiper-container .swiper-pagination {
	display: none;
	position: absolute;
	bottom: 10px;
	right: 10px;
	left: auto;
	font-size: 4.5em;
	/*letter-spacing: -0.01em;*/
	color: #fff;
	width: 300px;
	text-align: right;
	transition: 0.3s;
}

.swiper-slide {
	background: black;
}

.ready.swiper-pagination {
	transform: translateX(-325px);
}

.swiper-lazy-preloader {
    border: 2px solid #fff;
    border-top-color: black;
}

#trigger {
	height: calc(100% + 30px);
	position: absolute;
	top: 100vh;
}

/* Hamburger Override */

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background-color: #fff;
	width: 34px;
	height: 3px;
}

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
	background-color: #fff;
}

.hamburger-box {
    width: 34px;
}

.hamburger {
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 18px;
	padding-bottom: 18px;
}

.hamburger-inner::after {
    bottom: -10px;
}

.hamburger-inner::before {
    bottom: -10px;
}

.hamburger:hover {
    opacity: 1; 
}
  
.hamburger.is-active:hover {
    opacity: 1;
}

input {
  all: unset;
}

form div input, form div div {
	display: inline-block;
}

.form {
	margin-bottom: 20px;
}

.email {
	background: white;
	color: black;
	text-align: left;
	padding: 10px;
	width: calc(100% - 140px);
	max-width: 300px;
}

.submit {
	background: black;
	color: white;
	padding: 10px;
	border-radius: 3px;
	min-width: 90px;
	margin-left: 4px;
}

.watch-now {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	background: #1eb2d7;
	border-radius: 20px;
	padding: 20px;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 900;
	font-size: 2em;
	text-decoration: none;
	width: 100%;
	text-align: center;
	letter-spacing: 0.02em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	box-sizing: border-box;
}


@media (max-aspect-ratio: 1/1) {
  .swiper-slide img:not(.cover-slide) {
   		object-fit: contain;
	}
	
	.shade {
	height: 90%;
	}
	
	.title-extra-smaller-width img {
	width: 90vw;
	}


}


@media screen and (min-width: 500px)
{
	
	.social-full {
		display: inline-block;
	}
	
	.social-slim {
		display: none;
	}
	
	.title-more-smaller img {
		width: 55%;
	}
}


@media screen and (min-width: 600px)
{
	.quotes span.source, .dates {
		font-size: 0.32em;
	}
	
	.dates {
		font-size: 1.4em;
	}
	
	.quotes p, h1, h2, #menu a {
		font-size: 4.5em;
		line-height: 0.95;
	}
	
	.quotes img {
	width: 180px;
	}
	
	.box {
		width: 50%;
	}
	
	.page-intro-title {
		padding-bottom: 12px;
	}
	
	.production-logos img {
		margin-bottom: 0px;
	}
	
}

@media screen and (min-width: 1020px)
{
	
	.skip-link {
 	margin-left: 80px;
  	margin-top: 0px;
  	width: calc(100vw - 100px);
  	padding: 14px;
  	border-radius: 6px;
 	transform: translateY(-80px);
	}
	
	.biography-wrapper h2
	{
	margin-top: 4vh;
	}
	
	.sep {
	margin-top: 6vh;
	margin-bottom: 10vh;
	}
	
	.extra-sep {
	width: 32px;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
	}
	
	header {
	top: 20px;
	bottom: 20px;
	width: 60px;
	border-right: 1px solid rgba(255,255,255,0.4);
	border-bottom: none;
	height: auto;
	background: none !important;
	}
	
	.extra-menu {
	position: absolute;
	bottom: 0px;
	top: auto;
	height: auto;
	left: 0;
	width: 60px;
	text-align: center;
	}

	.extra-menu a {
	display: block;
	color: #fff;
	font-size: 1.8em;
	/*padding: 6px;*/
	}
	
	.hamburger {
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 30px;
	padding-bottom: 30px;
	}
	
	.page-intro-title {
	
	padding-left: 60px;
	}
	
	.intro-copy {
	
	padding-left: calc(3em + 60px);
	
	}
	.wrapper {
	padding-left: 60px;
	box-sizing: border-box;
	}
	.intro-image img {
	
	padding-top: 1%;
	}
	.anchor {
	margin-top: -40px;
	}
	
	#menu {
	padding-left: 70px;
	padding-top: 0px;
	}
	
	#font-plus, #font-minus {
	display: block;
	height: 26px;
	width: 40px;
	}
	
	#font-plus {
	margin-left: auto;
	}
	
	#high-contrast {
	display: block;
	}

	.high-contrast #talkshow-colours {
	display: block;
	}
	
	.colour-choice-wrapper {
	margin-bottom: 12px;
	margin-right: auto;
	width: 30px;
	height: 30px;
	}
	
	.ready.button-previous {
	transform: translateX(120px) rotate(90deg);
	}
	
	.centered-intro-image img {
	 padding-left: 30px;
	 background-color: #e67d6f;
	}
	
	.title-extra-smaller img {
	height: 48vh;
	}
	#menu ul.credits {
	bottom: 20px;
	right: 24px;
	text-align: right;
}

	
}